
/* Trade Gothic + Next Science Gallery  */
@font-face {
    font-family: 'Trade Gothic';
    src: url('../fonts/TradeGothic.woff') format('woff');
}

@font-face {
    font-family: 'Trade Gothic Next';
    src: url('../fonts/TradeGothicNextLTPro-Lt.woff2') format('woff2');
    font-weight: 300;
}
@font-face {
    font-family: 'Trade Gothic Next';
    src: url('../fonts/TradeGothicNextLTPro-Hv.woff2') format('woff2');
    font-weight: 900;
}

/* Iosveka: open-source monospace font */
@font-face {
    font-family: 'Iosveka';
    src: url('../fonts/IosevkaRegular.woff2') format('woff2');
    font-weight: 400;
}
@font-face {
    font-family: 'Iosveka';
    src: url('../fonts/IosevkaBold.woff2') format('woff2');
    font-weight: 700;
}



html, body {
    overflow: hidden;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Iosveka';
}

#main-canvas {
    width: 100%;
    height: 100%;
}